<div class="modal-header">
  <h5 class="modal-title">Neuen Verein hinzufügen</h5>
  <button type="button" class="close" aria-label="Close" (click)="bsModalRef.hide()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <eos-organization-form [organization]="organization"></eos-organization-form>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="bsModalRef.hide()">Schließen</button>
  <button type="button" class="btn btn-success" (click)="createOrganization()" >hinzufügen</button>
</div>


